body {
  background-color: #0a3665;
}

/* override global */
.label,.linkdat::before {border-color: #22599a; color: #22599a;}

.arrnav .ctrl.act {background-image: url(/pub/pic/nba/icons/left-24-nba.svg);}

.grpTop .sep, .newsHd {
  border-color: #d91d47;
}
.cntcomments span {
  color: #22599a; 
}
.afm16 .nav {
  background-color: rgba(34,89,154,0.75);
}
.afm16 .nav .itm {
  border-color: #0a3665;
}
.afm16 .nav .itm.sel {
  background-color: #0a3665;
}
.afm16 .nav .itm .arr {
  border-right-color: #0a3665;
}
.afm16 .nav .itm.n7 .arr {
  border-bottom-color: #0a3665;
}


.conTTBildG .topline,
.conTTBildGG .topline,
.conTTBildK .topline,
.conLart .body .itm .topline {
  color: #22599a;
}

/* Trend / Voting */
.trnd .submit.plain .trndBut {
  background-color: #22599a;
}
/* Live-Tweet (twitterbox) */
.conTweet .twtTitle {
  color: #22599a;
}
/* Top5 */
.top5 .itm .num { 
  background: url("/pub/pic/nba/top10num.png") no-repeat scroll 0 0 transparent;
}
.top5 .itm .num2 { background-position: 0 -54px; }
.top5 .itm .num3 { background-position: 0 -108px; }
.top5 .itm .num4 { background-position: 0 -162px; }
.top5 .itm .num5 { background-position: 0 -216px; }

.top5 .sel .num1 {background-position: -39px  0;}
.top5 .sel .num2 {background-position: -39px -54px;}
.top5 .sel .num3 {background-position: -39px -108px;}
.top5 .sel .num4 {background-position: -39px -162px;}
.top5 .sel .num5 {background-position: -39px -216px;}

/* bulls */
.bullsnav .bull {
  border-color: #22599a;
}
.bullsnav .bull.sel {
  background-color: #22599a;
}

.bArt .cmp.artaufthe { background-color: #0a3665; }
.bArt .cmp.artaufthe .arr { border-right-color: #0a3665; }
.bArt .cmp.artaufthe span {background-color: #22599a;}

.rtr18 .pgNav .rtr.sel {
  color: #22599a;
  border-color: #22599a;
}
.rtr18 .pgNav .rtr.sel:hover {
  border-color: #22599a;
}
.conHmNews .pgs .items .itm .time {
  color: #22599a;
}
.bVid .navndrop .navs .el.sel, .bVid .navndrop .navs .el:hover {
  background-color: #22599a;
}
.bVid .navndrop .drops .links, .bVid .navndrop .drops .title {
  background-color: #22599a;  
}
.conVidPlay .vidRel .itm .tx .dz {
  color: #22599a;  
}
.bHome18 .txbt h1 {
  background-color: #22599a;  
} 


/* override article */
.rtx span.ue3::before, .rtx p.ue3::before {background-color: #d91d47;}
.rtx a, .rtx .tlink {color: #d91d47;}
.rtx table.taStd,.rtx table.taStd td {border-color: #22599a;}
.rtx tr.taHead td {background-color: #22599a;}
.rtx ul.lnkrel li a::before { background-color: #d91d47; }

/*override global navigation from NBA*/
#global-nav {
    margin-bottom: 0 !important;
}
#global-nav ul {
  margin:0;
  padding:0;
}
#global-nav form {
  display: block !important;
}
#global-nav #edition_wrapper, #global-nav #edition_message {
  font-size: 0.75rem !important;
  text-align: center !important;
}
#global-nav #edition_wrapper {
  height:40px !important;
  line-height:40px !important;
}

#global-nav form input {
  vertical-align: text-bottom;
}

#global-nav.hidden-sm, #global-nav.hidden-sm .collapse {
  display: block !important;
}

@media (orientation: landscape) {
  #global-nav li.dropdown {
    display: block !important;
  }
}
.spxcib {
  background: #d91d47;
  color: #fff;
}
.spxcib .bt {
  background: #0a3665;
  color: #fff;
}
/*Redesign 2018*/
.rtr18 .pgNav .rtr.sel {
  color: #22599a;  
  border-color: #22599a;
}
.rtr18 .pgNav .rtr.sel:hover {
  border-color: #22599a;
}
.bHome18 .daytickerCon .itm .date {
  color: #22599a;
}
#lktopofpage a {
  background-color: #22599a;
}